# textdomain:shapetester
Shapetester=Şekil testçisi
Allows you to turn into a plethora of different species.=Çok sayıda farklı türe dönüşmenizi sağlar.
Bee=Arı
Bunny=Tavşan
Chicken=Tavuk
Cow=İnek
Close=Kapalı
Kitten=Kedi yavrusu
Panda=Panda
Penguin=Penguen
Rat=Fare
Reset=Sıfırlamak
Shape-shift Stone=Şekil değiştirme taşı 
Sheep=Koyun
Use this command to show the shape-shift menu=Bu komutu şekil kaydırma menüsünü göstermek için kullanın
Warthog=Warthog
Dirt monster=Kir canavarı
Stone monster=Taş canavar
Sand monster=Kum canavarı
Tree monster=Ağaç canavarı
Spider=Örümcek
Land guard=Arazi koruyucusu
Mese monster=Mese canavar
Lava flan=Lav böreği
Oerkki=Oerkki
Dungeon master=Zindan ustası
Fire spirit=Ateş ruhu
Horse=Atış
Cube=Küp
Use this command to reset your form/model=Formunuzu/modelinizi sıfırlamak için bu komutu kullanın
Shape-shift Computer=Şekil Değiştiren Bilgisayar
Model file name=Model dosya adı
Gravity=Yerçekimi
Speed=Hız
Jump=Atla
Model image=Model resmi
Collision box=Çarpışma kutusu
Eye height=Göz yüksekliği
Hand=El
Transform!=Dönüştürün!
Use this command to show the technical shape-shift menu=Teknik şekil değiştirme menüsünü göstermek için bu komutu kullanın
Save=Kaydet
Load=Yük
Name=İsim
Page=Sayfa
of=arasında
Click on a button to transform=Dönüştürmek için bir düğmeye tıklayın
Shapetester -!- Insufficient privileges! (shapeshift)=Shapetester -!- Yetersiz ayrıcalıklar! (shapeshift)
Shapetester -!- File doesn't exist!=Shapetester -!- Dosya mevcut değil!